{
  "idResetOutlookDialogTitle": "Wyczyść stan lokalny programu Outlook",
  "idResetOutlookDialogBody": "Program Outlook został uruchomiony z przełącznikiem wiersza polecenia clearLocalState. To spowoduje wyczyszczenie wszystkich ustawień lokalnych i niezapisanych danych programu Outlook. Czy chcesz kontynuować?",
  "idResetOutlookCompletedDialogBody": "Wyczyszczono ustawienia lokalne programu Outlook i niezapisane dane."
}